Bug 606698 - [abrt] crash in GConf2-2.28.0-4.fc12.2: raise: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in GConf2-2.28.0-4.fc12.2: raise: Process /usr/libexec/gconfd-2 ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6c5110108143221dd4362034d34...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 09:13 UTC by Kourosh
Modified: 2010-12-03 13:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 13:45:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.97 KB, text/plain)
2010-06-22 09:13 UTC, Kourosh
no flags Details

Description Kourosh 2010-06-22 09:13:24 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gconfd-2
component: GConf2
crash_function: raise
executable: /usr/libexec/gconfd-2
global_uuid: 6c5110108143221dd4362034d349b7ac9eba4484
kernel: 2.6.32.14-127.fc12.i686
package: GConf2-2.28.0-4.fc12.2
rating: 4
reason: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Kourosh 2010-06-22 09:13:26 UTC
Created attachment 425870 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:58:03 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 13:45:01 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.